.showMobile {
	display: none;
}

* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

@media screen and (max-width: 500px) {
    #wrapper,
    #container,
    #banner,
    #banner_main,
    #banner_right,
    #content,
    #blank,
    #fullcontent,
    #fullcontent_inner,
    #footer,
    #header,
    #shadow,
    #header #mainnav {
        width: 100% !important;
    }

    #banner {
        height: auto;
    }

    #banner_main {
        height: auto !important;
    }

    #header {
        height: 95px !important;
    }

    #footer {
        position: relative;
        margin-top: 45px;
        clear: both;
    }
    
    #footer .footer_menu {
		text-align: center; 
		width: 100%; 
		margin: 0px auto;    	
    }

    #footer ul {
        text-align: center;
        float: none;
        clear: left;
        display: block;
        position: relative;
        top: -52px;
    }

	#footer ul li {
		display: inline;
		float: none !important;
	}

    #footer ul li a {
        display: inline;
        width: auto;

    }

    #footer ul li {
        float: left;
        margin: 0 11px;

    }

    #footer ul li.item-41,
    #footer ul li.item-289,
    #footer ul li.item-12,
    #footer ul li.item-3 {
        display: none;
    }



    #header #search {
        top: 65px;
        right: 5px;
        left: auto;
        display: none;
    }

    .tx-realty-pi1-filter-form #tx_realty_pi1_searchWidget_submit {
        width: 100% !important;
    }

    #footer .copyright {
        margin-left: 0px;
        text-align: center;
        width: 100%;
    }

    #header #logo {
        right: 10px;
        top: 20px;
    }

    #header #mainnav {
        margin: 90px 0 0 0 !important;
    }

    .hideMobile {
        display: none;
    }
    
    .showMobile {
    	display: inline;
    }

    #content #content_right #subnav ul {
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

    DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image,
    .csc-textpic-imagewrap,
    .csc-textpic-imagerow {
        width: 100% !important;
    }

    DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {
        float: none !important;
        text-align: center !important;
        margin-left: 0px !important;
        margin-top: 20px !important;
    }
    .fce_project,
    #content_right #subnav,
    #content_right_inner,
    #content_main,
    #banner #banner_right {;
        width: 90% !important;
        margin: 10px 0 10px 0 !important;
        padding: 0 5% 20px 5% !important;
        overflow: hidden;
    }

    #content_right {
        width: 100% !important;
        padding: 0 !important;

    }

    .ui-tabs,
    div.anythingSlider {
        width: 90% !important;
        margin: 10px 0 10px 0;
        padding: 0 5% 100px 5%;
    }

    #content_right_inner .divider_inner {
        width: 200%;
    }

    .csc-menu-1-1 {
        text-align: center;
        width: 100% !important;
        padding: 0 !important;
    }

    .csc-menu-1-1 li {
        float: none !important;
    }

    #banner #banner_right .fce_linkbox,
    .fce_project .fce_linkbox {
        width: 90% !important;
        left: 5% !important;
    }

    .fce_25_1, .fce_25_2, .fce_25_3, .fce_25_4 {
        width: 50% !important;
    }

    .fakeoverlay {
        background-position: right bottom !important;
        bottom: 10px !important;
        height: 150px !important;
    }

    h2 {
        background-position: 0px bottom !important;
    }

    #header #langselect {
        top: 23px;
        left: 13px;
        width: 60px;
    }

    #langselect li {
        margin: 0 10px 0 0 !important;
        text-indent: -900em;
        width: 46px;
        height: 23px;
        display: block;
    }

    #langselect li a {
        width: 46px;
        height: 23px;
        display: block;
    }

    #langselect li.de {
        display: none;
        background-image: url('../images/flag_de_sw.png') !important;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        background-size: cover;        
    }

    #langselect li.de a {
        background-image: url('../images/flag_de.png') !important;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        background-size: cover;

    }

    #langselect li.en {
        /* background: url('../images/gb_sw.png') 0px 0px no-repeat !important; */
        /* background: url('../images/flag_en.png') 0px 0px no-repeat !important; */
        background-image: url('../images/flag_en_sw.png') !important;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    #langselect li.en a {
    	display: block;
    	width: 100%;
    	height: 100%;
        background-image: url('../images/flag_en.png') !important;
        background-position: 0px 0px;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /* realty search stlyes */
    .tx-dlrealtysearch-pi1 {
        padding: 0 !important;
    }

    /* realty list stlyes */

    .tx-realty-pi1 .list-view .pagination-bottom,
    .tx-realty-pi1 .list-view .pagination-top {
        width: 100% !important;
        text-align: center;
    }

    .tx-realty-pi1 .list-view .pagination-bottom .sorting,
    .tx-realty-pi1 .list-view .pagination-top .sorting {
        display: none;
    }

    .tx-realty-pi1 .list-view .pagination-bottom .pagination {
        float: none !important;
        margin: 5px auto 0 auto !important;
    }
    .tx-realty-pi1 .list-view .pagination-top .pagination {
        float: none !important;
        margin: 3px auto 0 auto !important;
    }

    .tx-realty-pi1 .list-view .pagination-bottom .pagination .button span,
    .tx-realty-pi1 .list-view .pagination-top .pagination .button {
        font-size: 13px !important;
        margin: 0 6px !important;
    }

    .realty-list-item .image {
        width: 100% !important;
        height: auto !important;
        text-align: center;
    }

    .realty-list {
        width: 100% !important;
    }

    .realty-list li {
        width: 100% !important;
    }

    .realty-list li .realty-list-item {
        width: 90% !important;
        padding: 0 5% !important;
    }

    .realty-list-item .details {
        width: 100% !important;
    }

    /* realty detail styles */

    .realty-top-content {
        width: 100% !important;
        min-height: 364px !important;
        height: auto !important;
    }

    .tx-realty-pi1 .single-view .realty-images {
        width: 100%;
        height: auto !important;
    }

    .tx-realty-pi1 .single-view .realty-top-content .realty-data {
        width: 90% !important;
        margin: 10px 0 10px 0 !important;
        padding: 0 5% 20px 5% !important;
    }

    .tx-realty-pi1 .single-view .realty-content-right {
        width: 90% !important;
        margin: 10px 0 0px 0 !important;
        padding: 0 5% 30px 5% !important;
    }

    .tx-realty-pi1 .single-view .realty-content-left {
        width: 90% !important;
        margin: 10px 0 0px 0 !important;
        padding: 0 5% 0px 5% !important;
    }

    .tx-realty-pi1 .single-view .buttons {
        width: 90% !important;
    }

    .tx-realty-pi1 .single-view .realty-images-overlay {
        width: 98%;
        background-position: left bottom !important;
        height: 150px;
        top: 5%;
        left: 1%;
    }

    .realty-content-right #subnav {
        width: 100% !important;
    }

    .realty-content-right #subnav ul {
        margin-bottom: 0px !important;
    }

    .tx-realty-pi1 .single-view #subnav ul li a {
        padding: 11px 17px 5px 17px !important;
    }

    .realty-content-right .fce_footer {
        position: static;
        padding: 11px 17px 5px 17px !important;
    }

    .fce_50_right, .fce_50_left {
        width: 100%;
    }

    .fce_33_3, .fce_33_2, .fce_33_1 {
        width: 100%;
    }

    .fce_image {
        width: 100%;
    }

    .fce_image_link {
        width: 100%;
    }

    .fce_image_image {
        width: 100%;
        text-align: center;
    }

    .fce_image_header {
        width: 100%;
    }
    .fce_image_ceo .fce_image_ceo_content,
    .fce_image_ceo_image,
    .fce_image_ceo {
        width: 100%;
    }

    .fce_image_ceo .fce_image_ceo_image {
        text-align: center;
        width: 100%;
        margin-bottom: 20px;
        margin-top: 60px;
    }

    .fce_image_ceo .fce_image_ceo_content {
        min-height: 30px !important;
    }
    
    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_function,
    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_header {
        /* margin-top: 37px !important; */
       position: absolute;
       left: 0px;
       margin: 0;
       padding: 0;
    }
    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_header {
       top: 0px;
    }
    
    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_function {
       top: 25px;
    }    

    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_function, .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_header {
        width: 100%;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .fce_image_ceo .fce_image_ceo_content .fce_image_ceo_link {
        left: 0px !important;
        width: 100%;
    }
    /* menu styles */

    #header #mainnav .topnav {
        /* border-top: 1px solid #d8d8d8;*/
       border-top: 10px solid #F3ECE2;
    }

    #header #mainnav ul li {
        padding: 0;
        padding: 10px 0% 10px 2%;
        width: 98%;
        background-color: #ffffff;
        border-bottom: 1px solid #D8D8D8;
    }

    #header #mainnav ul li a {
        /* text-transform: none; */
        padding: 0 0 0px 0;

    }

    #header #mainnav ul li ul {
        width: 100%;
        margin: 9px 0 0 0 !important;
    }

    #header #mainnav ul ul li {
        margin: 0 10% 0 0 !important;;
        width: 90% !important;
        border-bottom: 0px !important;
    }

    #header #mainnav ul li ul li a {
        text-transform: none;
        color: #919191 !important;
    }

    #header #mainnav ul li:hover,
    #header #mainnav ul li.active {
        border-bottom: 1px solid #D8D8D8 !important;
    }

    #header #mainnav ul li ul li:hover {
        border-bottom: 0px !important;
    }

    img {
        max-width: 100%;
        height: auto;
    }
    
    .csc-menu-AZ {
    	margin: 0 !important;
    }
    
	#c1393 {
		position: relative;
		padding-bottom: 55%;
		padding-top: 15px;
		height: 0;
		overflow: hidden;
	}
	#c1393 iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}  
	  
	#c138 .tx_powermail_pi1_fieldwrap_html, #c136 .tx_powermail_pi1_fieldwrap_html {
		position: static !important;
	}  
	
	#c138, #c136 {
		height: auto !important;
	}
	
	#tx-powermail-pi1_fieldset_7 {
		height: 345px !important;
	}
	
	h2 {
		margin: 27px 0 10px 0 !important;
	}
	
	.tx_powermail_pi1_fieldwrap_html_9, .tx_powermail_pi1_fieldwrap_html_2 {
		margin: 6px 0 8px 0;
	}
	.dms-gender {
		margin: 1px 0 10px 0;
	}
	
	.dms-name input {
		margin-bottom: 15px;
	}
	.dms-name input,
	.dms-email input,
	.tx_powermail_pi1_fieldwrap_html_10 input, .tx_powermail_pi1_fieldwrap_html_3 input,
	.tx_powermail_pi1_fieldwrap_html_11 input, .tx_powermail_pi1_fieldwrap_html_4 input {
		width: 100%;
	}	
	
}